Subject: LSR, Anyone?
From: adamod <[email-masked]>
Date: Thu, 20 Nov 2008 22:21:42 -0500

ATIG Members-

Many of you have known me to make occasional quixotic forays into the realm
of lunar exploration architecture.  Retirement from conventional employment
only affords more opportunities for such adventures.

Since the 2005 Exploration System Architecture Study (ESAS) put us on the
current "1.5-launch" architecture path, a series of Ares I performance
setbacks have imposed compensating Ares V performance upgrades.  In terms of
single-launch Ares V payload injection capacity into a trans-lunar
trajectory (no Ares I payload assist via LEO rendezvous), September 2008
performance data indicate a 15% increase with respect to an ESAS-vintage
baseline.

The attached white paper proposes a means by which enhanced Ares V
performance may be used to implement a Lunar Surface Rendezvous (LSR)
"2.0-launch" architecture.  Multiple vulnerabilities in the current
1.5-launch architecture are mitigated using the proposed LSR mission
profile, and the paper documents these in some detail.

As stated in the paper's Introduction, the attached bookmarked PDF may be
freely distributed provided it is not altered.  As always, your feedback on
the paper's content is invited, and I would be honored to discuss it at any
venue to which I'm provided access.

-Dan